[<text>
<title>japanese farmers protest opening markets</title>
<dateline>    tokyo, june 2 - </dateline>thousands of farmers gathered in central
tokyo to urge the government to stand firm against foreign
pressure for further opening up of japan's markets to foreign
agricultural products, union officials said.
    officials of the central union of agricultural cooperatives
said about 5,000 representatives from 4,200 farming groups
joined the demonstration.
    the organisers said the farmers demanded that the
government should avoid easy compromises on liberalising
agricultural imports at next week's economic summit in venice.
    the united states and the european community want japan to
remove tariffs and quotas to help cut their trade deficits with
japan.
    under a banner reading "the government and parliament must
not sacrifice farmers," the demonstrators adopted a declaration
saying they would fight any unreasonable moves to open japanese
markets to foreign agricultural products.
    an agriculture ministry official said japan and the united
states were expected to hold talks on japanese import ceilings
for u.s. beef and citrus fruit in september.
 reuter
</text>]